Heeelp! -1 reply

Please wait...

Lundii

I'm too cool to Post

50 XP

12th March 2003

0 Uploads

8 Posts

0 Threads

#1 16 years ago

what bf wersion does I need yo play Desertcombat:confused:




greenbud

The Internet ends at GF

50 XP

17th November 2002

0 Uploads

135 Posts

0 Threads

#2 16 years ago

all you need is battlefield 1942 and the patches..(1.2 and 1.31)and install in mods and activate and play ...its mostly what i play..:smokin:




Lundii

I'm too cool to Post

50 XP

12th March 2003

0 Uploads

8 Posts

0 Threads

#3 16 years ago

I downloaded My BF. and if i installs 1.3 and 1.2 the whole game wont work! any one knows what to do? ... semms like i got to buy BF like everyone else:rolleyes: :uhm:




Vanthem

Medic With A Baseball Bat

50 XP

10th August 2002

0 Uploads

2,151 Posts

0 Threads

#4 16 years ago

[COLOR=burlywood]Silly us to think you would've actually gone out and bought the game. :uhm:

You know talking about illegally obtained software can get you in trouble 'round here, what's worse is asking for help in using that illegal software.

Go buy the game. Thread closed.[/COLOR]